@import url("//hello.myfonts.net/count/3a15bc");

  
@font-face {font-family: 'AvenirLTStd-Heavy';src: url('webfonts/3A15BC_0_0.eot');src: url('webfonts/3A15BC_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A15BC_0_0.woff2') format('woff2'),url('webfonts/3A15BC_0_0.woff') format('woff'),url('webfonts/3A15BC_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Roman';src: url('webfonts/3A15BC_1_0.eot');src: url('webfonts/3A15BC_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A15BC_1_0.woff2') format('woff2'),url('webfonts/3A15BC_1_0.woff') format('woff'),url('webfonts/3A15BC_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Light';src: url('webfonts/3A15BC_2_0.eot');src: url('webfonts/3A15BC_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A15BC_2_0.woff2') format('woff2'),url('webfonts/3A15BC_2_0.woff') format('woff'),url('webfonts/3A15BC_2_0.ttf') format('truetype');}
 